/* Tiny Carousel */
#slider1 { height: 1%; margin: 30px 0 0; overflow:hidden; position: relative; padding: 0 40px 10px;   }
#slider1 .viewport { height: 170px; overflow: hidden; position: relative;  }
#slider1 .buttons {
    background: #6dbcdb;
    border-radius: 35px;
    display: block;
    position: absolute;
    top:33%;
    left: 0;
    width: 35px;
    height: 35px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}
#slider1 .next {
    right: 0;
    left: auto;
    top: 33%;
}
#slider1 .buttons:hover{
    color: #6dbcdb;
    background: #fff;
}
#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; }
#slider1 .overview li{ float: left; margin: 0 1px 0 0; padding: 1px; height: auto ;}
#slider1 .overview li img{width:100%; height:auto; }

@media only screen and (min-width: 1000px) and (max-width:1169px){
#slider1 { height: 1%; margin: 30px 0 0; overflow:hidden; position: relative; padding: 0 60px 10px;   }

	}

@media only screen and (min-width: 768px) and (max-width: 999px){
#slider1 { height: 1%; margin: 30px 0 0; overflow:hidden; position: relative; padding: 0 10px 10px;   }
	
	}
@media only screen and (min-width: 480px) and (max-width: 767px){
#slider1 { height: 1%; margin: 30px 0 0; overflow:hidden; position: relative; padding: 0 50px 10px;   }
	
	}

	@media only screen and (max-width: 479px){
	#slider1 { height: auto; margin: 0; overflow:hidden; position: relative; padding: 0;width: 100%;   }
#slider1 .overview li {
    float: left;
    height: auto;
    left: 0 !important;
    margin: 0 0px 0 0;
    padding: 1px;
    width: 300px;
}
#slider1 .overview li img {
    height: auto;
    width: auto;
}

}